## ros-kinetic-kdl-conversions 1.11.9

=== debian/changelog ===
ros-kinetic-kdl-conversions (1.11.9-0xenial) xenial; urgency=high

  * Fix cmake dependency export usage
  * Contributors: Timo Röhling

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-kinetic-kdl-conversions (1.11.8-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-kinetic-kdl-conversions (1.11.7-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-kinetic-kdl-conversions (1.11.6-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-kinetic-kdl-conversions (1.11.5-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-kinetic-kdl-conversions (1.11.4-0xenial) xenial; urgency=high

  * Update package.xml
  * Contributors: David Lu!!

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-kinetic-kdl-conversions (1.11.3-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-kinetic-kdl-conversions (1.11.2-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-kinetic-kdl-conversions (1.11.1-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 23 Feb 2014 08:00:00 -0000

ros-kinetic-kdl-conversions (1.11.0-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-kinetic-kdl-conversions (1.10.8-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 01 Feb 2014 08:00:00 -0000

ros-kinetic-kdl-conversions (1.10.7-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 27 Dec 2013 08:00:00 -0000

ros-kinetic-kdl-conversions (1.10.6-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-kinetic-kdl-conversions (1.10.5-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 19 Jul 2013 07:00:00 -0000

ros-kinetic-kdl-conversions (1.10.4-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-kinetic-kdl-conversions (1.10.3-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-kinetic-kdl-conversions (1.10.2-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-kinetic-kdl-conversions (1.10.1-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-kinetic-kdl-conversions (1.10.0-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-kinetic-kdl-conversions (1.9.31-0xenial) xenial; urgency=high

  * add link directories

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 19 Apr 2013 01:16:00 -0000

ros-kinetic-kdl-conversions (1.9.30-0xenial) xenial; urgency=high

  * Fixes #11 <https://github.com/ros/geometry/issues/11>: orocos_kdl now has cmake rules oroco-kdl
    update cmake to use orocos_kdl as plain cmake package instead of catkin package
    Signed-off-by: Ruben Smits <mailto:ruben.smits@intermodalics.eu>

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Apr 2013 23:26:00 -0000

ros-kinetic-kdl-conversions (1.9.29-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-kinetic-kdl-conversions (1.9.28-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-kinetic-kdl-conversions (1.9.27-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-kinetic-kdl-conversions (1.9.26-0xenial) xenial; urgency=high

  * add missing dep to catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Dec 2012 08:00:00 -0000

ros-kinetic-kdl-conversions (1.9.25-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-kinetic-kdl-conversions (1.9.24-0xenial) xenial; urgency=high

  * Version 1.9.24
  * Fixes to CMakeLists.txt's while building from source

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 11 Dec 2012 08:00:00 -0000

ros-kinetic-kdl-conversions (1.9.23-0xenial) xenial; urgency=high

  * Releaseing version 1.9.23

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2012 08:00:00 -0000

ros-kinetic-kdl-conversions (1.9.22-0xenial) xenial; urgency=high

  * more backwards compatible conversions and an include to make sure it gets into the old header location

 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 04 Nov 2012 17:14:00 -0000

ros-kinetic-kdl-conversions (1.9.21-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 04 Nov 2012 09:19:00 -0000

ros-kinetic-kdl-conversions (1.9.20-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 02 Nov 2012 07:00:00 -0000

ros-kinetic-kdl-conversions (1.9.19-0xenial) xenial; urgency=high

  * Removed deprecated 'brief' attribute from <description> tags.

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 31 Oct 2012 07:00:00 -0000

ros-kinetic-kdl-conversions (1.9.18-0xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 16 Oct 2012 07:00:00 -0000

ros-kinetic-kdl-conversions (1.9.17-0xenial) xenial; urgency=high

  * fix several dependency issues

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 02 Oct 2012 07:00:00 -0000

ros-kinetic-kdl-conversions (1.9.16-0xenial) xenial; urgency=high

  * adding geometry metapackage and updating to 1.9.16

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 29 Sep 2012 07:00:00 -0000

ros-kinetic-kdl-conversions (1.9.15-0xenial) xenial; urgency=high


