=== debian/control ===
Source: ros-kinetic-kdl-conversions
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-orocos-kdl
Homepage: http://ros.org/wiki/kdl_conversions
Standards-Version: 3.9.2

Package: ros-kinetic-kdl-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-orocos-kdl
Description: Conversion functions between KDL and geometry_msgs types.
